body{
	font-family:arial;
	width:100%;
}

.clear {
  clear:both;
}

#banner1{
	height:100px;
	width: 1510px;
	margin:auto;
	box-shadow: 0px 1px 8px #d9d9d9;
	!!border:1px solid green;
}

#banner1 img{
	!!float:left;
	!!margin-left:50px;
	!!margin-top:5px;
}

#logo2{
	float:left;
	margin-left:250px;
	margin-top:5px;
	!!border:1px solid yellow;
}

#menu{
	height:100px;
	width:700px; 
	position:relative;
    left: 0;
    right: 0;
	margin:auto;
	!!margin-top:10px;
    !!margin: 0 0 0 23%;
	border:1px solid white;
}

ul.menu1{
	list-style:none;
	float:none;
	margin-top:30px;
	margin-left:40px;	
}

ul.menu1 li{
  float:left;
}

ul.menu1 li a{
  display:block;
  width:95px;
  background:white;
  color:black;
  text-decoration:none;
  padding:9px 15px;
  margin-left:3px;
  font-family:'Tahoma', sans-serif;
  font-size:16px;
  font-weight:bold;
  text-align:center;
  border-radius:4px;
}

ul.menu1 li a:hover{
  background:#580000;
  color:white;
  font-weight:bold; 
}

#wrapper{
	height:800px;
	width:1510px;
	margin:20px auto auto auto;
	background-image: url("images/bg.jpg");		
	!!border-bottom: 20px solid white
}

#welcome1{
	border:1px solid black;
	height:100%;
	width:100%;
	background:rgba(16,16,16,0.8);	
}

#welcome1 h1{
	font-size:100px;
	font-family:'ubuntu', sans-serif;
	color:#ffffff;
	text-align: center;
	margin-top:100px;	
}

#welcome1 h2{
	font-size:23px;
	font-family:'ubuntu', sans-serif;
	color:#A0A0A0 ;
	text-align: center;	
}

#logo{
	width:198px;
	height:175px;
	margin:0 auto;
	margin-top:110px;
	!!border:1px solid yellow;	
}

#getstarted{
	height:58px;
	width:175px;
	border:2px solid #7cc576;
	background:#7cc576 ;
	margin: auto;
	margin-bottom:50px;
	border-radius:5px;
}

#getstarted p{
	font-family:'Tahoma', sans-serif;
	font-size:20px;
	color:#ffffff;
	text-align: center;
	margin-top:17px;		
}

#getstarted:hover{
  background:white;
  border:2px solid white;  
}

#getstarted a:hover{
  color:#7cc576; 
}

#about{
	margin-top:20px;
	background-image: url("images/bg2.jpg");
	height:1200px;
	width:1510px;
	margin:20px auto auto auto;
	font-family:'ubuntu', sans-serif;
	font-size:15px;
	color:white;
}

#wrapper2{
	height:1200px;
	width:1510px;
	margin:20px auto auto auto;
	background:rgba(16,16,16,0.8);
	!!border: 2px solid red;
}

#wrapper_history{
	width:900px;
	height:1200px;
	margin-left:auto;
	margin-right:auto;
	
}

#history1{
	width:180px;
	height:40px;
	margin-top:20px;
	margin-left: auto;
	margin-right:auto;
	border-bottom:1px solid white;
}

#history1 h1{
	text-align:center;
	color:#ffffff;
	font-family:'ubuntu', sans-serif;
	font-size:20px;
}

#history2{
	width:920px;
	height:180px;
	margin-left: auto;
	margin-right:auto;
	margin-top:80px;
	text-align:justify;
}

#history2 h1{
	color:yellow;
	font-family:'ubuntu', sans-serif;
	font-size:40px;
	text-align:center;
}

#history2 p{
	color:#ffffff;
	font-family:'ubuntu', sans-serif;
	line-height: 150%;
}

#history2 li{
	line-height: 150%;
}

#services{
	margin-top:20px;
	background-image: url("images/bg3.jpg");
	height:2300px;
	width:1510px;
	margin:20px auto auto auto;
	font-family:'ubuntu', sans-serif;
	font-size:15px;
	color:white;
}

#wrapper3{
	height:2300px;
	width:1510px;
	margin:20px auto auto auto;
	background:rgba(16,16,16,0.8);
}

#wrapper_services{
	width:1350px;
	height:2300px;
	margin-left:auto;
	margin-right:auto;
	!!border:2px solid green;
}

#services1{
	width:180px;
	height:40px;
	margin-top:20px;
	margin-left: auto;
	margin-right:auto;
	border-bottom:1px solid white;
}

#services1 h1{
	text-align:center;
	color:#ffffff;
	font-family:'ubuntu', sans-serif;
	font-size:20px;
}

#services2{
	width:980px;
	height:40px;
	margin-top:20px;
	margin-left: auto;
	margin-right:auto;
}

#services2 h1{
	text-align:center;
	color:ffffff;
	font-family:'ubuntu', sans-serif;
	font-size:40px;
}

#services2 h4{
	text-align:center;
	color:yellow;
	font-family:'ubuntu', sans-serif;
}

#fps1{
	height:550px;
	width:310px;
	!!border:1px solid orange;
	margin-left:10px;
	margin-top:30px;
	float:left;
	background:rgba(192,192,192,0.3);	
}

#fps1 img{
	margin-left:5px;
	margin-top:8px;	
}

#fps1 h1{
	text-align:center;
	margin-top:50px;
	font-size:30px;
}

#fps1:hover{
  background:rgba(255,0,0,0.5)
}

#services3{
	width:1080px;
	height:40px;
	margin-top:1250px;
	margin-left: auto;
	margin-right:auto;
	border-top:2px groove #C0C0C0;
}

#services3 h1{
	text-align:center;
	color:ffffff;
	font-family:'ubuntu', sans-serif;
	font-size:40px;
}

#services3 h4{
	text-align:center;
	margin-top:60px;
	color:yellow;
	font-family:'ubuntu', sans-serif;
}

#fps2{
	height:550px;
	width:310px;
	!!border:1px solid orange;
	margin-left:10px;
	margin-top:80px;
	float:left;
	background:rgba(192,192,192,0.3);
}

#fps2 img{
	margin-left:5px;
	margin-top:5px;	
}

#fps2 h1{
	text-align:center;
	margin-top:50px;
	font-size:30px;	
}

#fps2:hover{
  background:rgba(255,0,0,0.5)
}

#gallery{
	margin-top:20px;
	background-image: url("images/bg4.jpg");
	height:1500px;
	width:1510px;
	margin:20px auto auto auto;
	font-family:'ubuntu', sans-serif;
	font-size:15px;
	color:white;
	!!border:solid 5px yellow;
}

#wrapper4{
	height:1500px;
	width:1510px;
	margin:20px auto auto auto;
	background:rgba(16,16,16,0.8);
	!!border:solid 5px green;
}

#wrapper_gallery{
	height:1500px;
	width :1500px;
	margin-left:auto;
	margin-right:auto;
	!!border:solid 2px blue;
}

#gallery1{
	width:180px;
	height:40px;
	margin-top:20px;
	margin-left: auto;
	margin-right:auto;
	border-bottom:1px solid white;
}

#gallery1 h1{
	text-align:center;
	color:#ffffff;
	font-family:'ubuntu', sans-serif;
	font-size:20px;
}

#wrapper_gallery h2{
	text-align:center;
	color:yellow;
	font-family:'ubuntu', sans-serif;
	font-size:30px;
	margin-top:60px;
    margin-bottom:50px;	
}

#gallery2{
	width: 1300px;
    height: 470px;
	margin-top:0px;
	margin-left: auto;
	margin-right:auto;
    !!border: 2px solid red;
}


ul.tabs
{
    padding: 7px 0;
    font-size:20px;
    margin:10;
    list-style-type: none;
    text-align: left; /*set to left, center, or right to align the tabs as desired*/
}
        
ul.tabs li
{
    display: inline;
    margin: 0;
    margin-right:3px; /*distance between tabs*/
}
        
ul.tabs li a
{
    font-family: 'ubuntu', sans-serif;
    text-decoration: none;
    position: relative;
    padding: 7px 16px;
    !!border: 1px solid #B7B7B7;
    !!border-bottom-color:#B7B7B7;
    color: #580000;
    background: #F0F0F0 url(tabbg.gif) 0 0 repeat-x;
    border-radius: 3px 3px 0 0;
    outline:none;
}
        
ul.tabs li a:visited
{
    color: yellow;
}
 
 
ul.tabs li a:hover
{
    border: 1px solid #B7B7B7;
    background:rgba(104,0,0, 0.2) url(tabbg.gif) 0 -36px repeat-x;
	color:#ffffff;
}
        
ul.tabs li.selected a, ul.tabs li.selected a:hover
{
    position: relative;
    top: 0px;
    font-weight:bold;
	font-size: 22px;
    background: rgba(104,0,0, 0.2);
    !!border: 1px solid #B7B7B7;
    !!border-bottom-color: rgba(104,0,0, 0.2);
	color: #ffffff;
}
        
        
ul.tabs li.selected a:hover
{
    text-decoration: none;
}
     

div.tabcontents
{
    !!border: 1px solid #B7B7B7; 
	padding: 30px 30px;
	height : 1100px;
    background-color:rgba(104,0,0, 0.2);
    border-radius: 0 3px 3px 3px;
	font-size: 20px;
	color:orange;
	text-align:center;
	text-decoration: underline;
	overflow: auto;
	
}

img.tabcontents{
	margin-left:15px;	
}


#contact_us{
	margin-top:20px;
	background-image: url("images/bg5.jpg");
	height:1200px;
	width:1510px;
	margin:20px auto auto auto;
	font-family:'ubuntu', sans-serif;
	font-size:15px;
	color:white;	
}

#wrapper5{
	height:1200px;
	width:1510px;
	margin:20px auto auto auto;
	background:rgba(16,16,16,0.8);
}

#wrapper_contact{
	width:1100px;
	height:1200px;
	margin-left:auto;
	margin-right:auto;
	!!border:2px solid green;
}

#contact1{
	width:180px;
	height:40px;
	margin-top:20px;
	margin-left: auto;
	margin-right:auto;
	border-bottom:1px solid white;
}

#contact1 h1{
	text-align:center;
	color:#ffffff;
	font-family:'ubuntu', sans-serif;
	font-size:20px;	
}

#contact2{
	width:780px;
	!!height:40px;
	margin-top:20px;
	margin-left: auto;
	margin-right:auto;
}

#contact2 h1{
	text-align:center;
	color:yellow;
	font-family:'ubuntu', sans-serif;
	font-size:30px;
}

#contact2 h2{
	text-align:center;
	color:yellow;
	font-family:'ubuntu', sans-serif;
	font-size:30px;
}

#address h3{
	text-decoration: underline;
	color: orange;
	font-style: italic;
}


#address{
	width:380px;
	height:480px;
	float:left;
	padding:20px;
	background:rgba(192,192,192,0.3);
	color:#ffffff;
	border-radius:10px;
}

#address h1{
	text-align:center;
	height:50px;
	margin-top:1px;
	color:#7cc576;
	font-family:'ubuntu', sans-serif;
	border-bottom:1px solid #A0A0A0;
}

#address p{
	text-align:left;
	margin-left:10px;
	font-weight:normal;
	font-size:17px;
	line-height: 135%;
	font-family:'ubuntu', sans-serif;
}

fieldset{
	!!background:rgba(88, 0, 0, 0.8);
	border:solid 4px rgba(88, 0, 0, 0.01);
	border-radius:30px;
	height:550px;
	!!padding:20px;	
	float:right;
}

#contact_us tr{
	height:50px;
	!!background:green;
	text-align:right;
	font-size:18px;
}

#contact_us input{
	height:30px;
	width:395px;
	border-radius:4px;
}

#contact_us textarea{
	width:395px;
}

#button{
	!!background:green;
}




#sitemap{
	height:95px;
	!!position: absolute;
  width: 50%;
  bottom: -1000px;
	background:black;
	width:1510px;
	margin:20px auto auto auto;
	!!border:5px solid yellow;
	position: sticky;
  !!bottom: 20px;
  border-top: 20px solid white
}

#sitemap2{
	height:95px;
	!!position:relative;
	background:black;
	width:1510px;
	!!margin:0px auto auto auto;
	position: absolute;
    left: 0;
    right: 0;
    margin: auto;
	
}

#wrapper_sitemap{
	height:20px;
	width:700px;
	position:relative;
	top:15px;
	margin:0 auto;
	text-align:center;
	!!border:5px solid yellow;
}

#wrapper_sitemap a{
	font-size:14px;
	text-decoration:none;
	font-weight:bold;
	color:#ffffff;
	
}

#wrapper_sitemap a:hover{
	color:#ffffff;
	border-bottom:solid 1px #ffffff;
}

#sitemap_home{
	height:18px;
	width:120px;
	float:left;
	border-right:solid 2px #ffffff;
}

#sitemap_about{
	height:18px;
	width:120px;
	float:left;
	border-right:solid 2px #ffffff;
}

#sitemap_services{
	height:18px;
	width:120px;
	float:left;
	border-right:solid 2px #ffffff;
}

#sitemap_gallery{
	height:18px;
	width:120px;
	float:left;
	border-right:solid 2px #ffffff;
}

#sitemap_contact{
	height:30px;
	width:120px;
	float:left;
}

#copyright{
	height:30px;
	width:480px;
	position:relative;
	top:5px;
	margin:0 auto;
	text-align:center;
}

#copyright p{
	font-size:12px;
	color:#ffffff;
}


